.main_titel {
	font-size: 120%;
	font-weight: bold;
	color: #000000;
	margin-top: 5px;
	line-height: 1em;
	border-bottom: 2px solid #333333;
	padding-bottom: 2px;
}
.midasi1 {
	font-size: 110%;
	font-weight: bold;
	color: #FFFFFF;
	background: #666666;
	border-top: 2px solid #000000;
	margin: 0px;
	padding: 5px 0px 5px 5px;
	text-align:left;
}
.midasi2 {
	font-size: 110%;
	line-height: 100%;
	font-weight: bold;
	color: #000000;
	background-color:#b7b7b7;
	text-decoration: none;
	padding: 5px;
	margin: 0px 0px 5px;
	text-align:left;
}
.midashi3 {
	font-size: 120%;
	line-height: 100%;
	font-weight: bold;
	color: #ffffff;
	background-color:#333333;
	text-decoration: none;
	text-align: left;
	display: block;
	padding: 8px;
	margin: 0px 0px 10px;
}
.midashi_blue_big {
	color: #0099FF;
	font: bold 180% "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	margin: 0px;
	padding: 5px 0px 0px;
	text-decoration: none;
}
.midasi_blue_mid {
	font-size: 120%;
	font-weight: bold;
	color: #0099FF;
	margin: 0px;
	padding: 2px 0px;
}
#contents #main img {
	margin: 5px 0px;
	padding: 0px;
}


.image a{
	display:block;
	background:url(../../images/icon_arrow_03.gif) no-repeat;
	text-decoration:none;
	font-size: x-small;
	margin: 0px;
	font-weight: bold;
	padding-left: 20px;
	float: left;
	height: 20px;
	width: 300px;
}
.contents_box {
	border-bottom: 1px solid #CCCCCC;
	margin: 0px;
	padding: 0px;
	width: 590px;
}
.contents_box img {
	float: left;

}
.contents_box_text {
	padding-top: 8px;
	height: 170px;
}
.contents_box2 {
}
.contents_box2_text {
	float: left;
	width: 400px;
}
.contents_box2_img {
	float: none;
	height: 180px;
	padding-top: 40px;
}
.contents_box3 {
}
.contents_box3_text {
	width: 400px;
	margin: 0px;
	padding: 0px;
	height: 180px;
	float: right;
}
.contents_box3_img {
	height: 180px;
	padding: 50px 40px 0px 0px;
}
.contents_box4 {
	height: 210px;
	border-bottom: 1px solid #666666;
}
.contents_box4 img {
	float: left;
	margin: 0px;
	padding: 0px;
}
.contents_box4 .saidebox {
	float: right;
}
.contents_box4 div {
	margin: 5px;
	padding: 0px;
}

.contents_box5 {
	border-bottom: 1px solid #666666;
	text-align:left;
	padding:5px 0 10px 0;
	margin-bottom:10px;
}

.contents_box5 p.btn{
	text-align:right;
	margin:0;
}

.contents_box6 {
	text-align:left;
	padding:5px 0 10px 0;
	margin-top:10px;
	margin-bottom:10px;
}

.contents_box6 table.support{
	width:560px;
	text-align:center;
	margin:10px 0 10px 20px;
	border-top:1px solid #666;
	border-left:1px solid #666;

}

.contents_box6 table.support th,
.contents_box6 table.support td{
	padding:3px;
	border-bottom:1px solid #666;
	border-right:1px solid #666;
}

.contents_box6 table.support th{
	width:90px;
	text-align:left;
	vertical-align:top;
	font-weight:normal;
}

.contents_box6 table.support td.number{
	width:110px;
}



.text_style_saiz10_grbk {
	font-size: 82%;
	background: #CCCCCC;
}
.text_style_saiz10_whbk {
	font-size: 82%;
	background: #FFFFFF;
}
.text_style_saiz_10_no {
	font-size: 92%;
	text-align: center;
}
#contents #saidnavi ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#contents     #saidnavi     li  a   {
	text-decoration: none;
	display: block;
	margin: 0px;
	padding: 3px 0px 2px;
	height: 28px;
	width: 146px;
	background: url(../../images/r_btn_bg.gif) no-repeat center;
	color: #FFFFFF;
	line-height: 1.7em;
	font-size: 110%;
	font-weight: normal;
}
#contents #saidnavi a {
	font-size: 78%;
}


#saidnavi #sn1 a:hover,#saidnavi #sn1 a:active {
	background: url(../../images/r_btn_bg_rol.gif) no-repeat center;
}
#saidnavi #sn2 a:hover,#saidnavi #sn2 a:active {
	background: url(../../images/r_btn_bg_rol.gif) no-repeat center;
}
#saidnavi #sn3 a:hover,#saidnavi #sn3 a:active {
	background: url(../../images/r_btn_bg_rol.gif) no-repeat center;
}
#saidnavi #sn4 a:hover,#saidnavi #sn4 a:active {
	background: url(../../images/r_btn_bg_rol.gif) no-repeat center;
}
#saidnavi table {
	font-size: 95%;
}









#image a:hover{
	background:url(../../images/icon_arrow_04.gif) no-repeat 0px 1px;
	text-decoration: underline;
	float: left;
}
.p {
	margin: 0px;
	padding: 0px;
}
.img_set1 {
	margin: 160px 0px 0px 3px;
	padding: 0px;
}
